﻿body
{
    font-family: Arial;
    font-size: 8pt;
}

.h4_Title
{
    color: #FF6600;
    font-weight: bold;
    font-size: 11pt;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
}

table
{
    padding:2px;
}

.mainTable
{
    font-family: Arial;
}

.topMenu
{
    color: #FFFFFF;
    font-weight: bold;
}

.topMenu a
{
    color: #ffffff;
    text-decoration:underline;
    font-family: 'Arial';
    font-size: 9pt;
}

.topMenu a:hover
{
    text-decoration:none;
}

.topMenu td
{
    font-size: 7pt;
    padding-left: 12pt;
    color: #FF9933;
}

.topMenuCategory
{
    color: #008080;
    font-size: 11pt;
    text-align: left;
    padding-left: 15pt;
    font-weight: bold;
}

.topMenuCategory a
{
    color: #003300;
    text-decoration: none;
     font-family: 'Arial Narrow';

}

.topMenuCategory a:hover
{
    color: #008080;
}

.leftMenuTitle
{
    font-weight: bolder;
    color: #008080;
    background-color: #FFCC66;
    height: 20px;
    padding: 5px 0px 5px 20px;
    font-size: 12pt;
    text-align: left;
    font-family: 'Arial Narrow';
}


.leftMenuItem
{
	padding: 5px 0px 5px 20px;
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	background-color: #D9E6E6;
}

.leftMenuItem a
{
    color: #008080;
    text-decoration: none;
}


.categorymain
{
    width: 650px;
    margin-left: 20px;
        margin-top: 10px;
        border:solid 1px #dfeaea;

}

.categorymain td
{
    padding: 0px 0px 0px 4px;
}

.categoryHomePage
{
    width: 650px;
    margin-left: 15px;
        margin-top: 10px;
}

.categorytitle
{
    background-color: #D9E6E6;
    color: #ffffff;
    font-size: 9pt;
    font-weight: bold;
    height: 25px;
}

.categorytitle a
{
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
}

.categorytitle a:hover
{
    color: #000000;
    text-decoration: underline;
}

.categorysub td
{
    padding-top: 1px;
    padding-bottom: 1px;
    color: #008080;
    font-size: 8pt;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #FFFFFF;
}

.productTitle
{
    background-color: #008080;
}

.productTitle td
{
        color: #ffffff;
}

.productItem
{
    background-color: #D9E6E6;
}

.productItem td
{
        color: #008080;
}


.btnStyle
{
    font-size: 8pt;
}

.qtyStyle
{
    font-size: 8pt;
}

.shoppingCart
{
	color: #FF6600;
}

.shoppingCartTitle
{
     background-color: #008080;
         color: #ffffff;
    font-size: 9pt;
    font-weight: bold;
    height: 25px;
}

.shoppingCartItem
{
     background-color: #D9E6E6;
     font-size: 9pt;
    font-weight: bold;
    height: 25px;
    color: #008080;
}

.shoppingCartProductItem input
{
    font-size: 8pt;font-weight: bold;
}

.shoppingCartProductItem
{
background-color: #ffffff;
font-weight: bold;
}

.Content
{
    font-size: 9pt;
    background-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-bottom-color: #D9E6E6;
}

.ContentNoBottom
{
    font-size: 9pt;
    background-color: #ffffff;
}

.Content td
{
    padding: 6pt 6pt 1pt 12pt;
}

.MainFooter
{
    padding: 5px;
    background-color: #D9E6E6;
    color: #008080;
    text-align: center;
    font-weight: bold;
}

.FeartureProduct a
{
    text-decoration: underline;
    color: #008080;
    
}

.FeartureProduct a:hover
{
    text-decoration: none;
}

.xx
{
	color: #ECF2F2;
}